### Method

# Gdk RGBA print

#### Declaration [src]

    GString*
    gdk_rgba_print (
      const GdkRGBA* rgba,
      GString* string
    )

#### Description

No description available.

#### Parameters

`string`

  Type: `GString`

  No description available.

  The data is owned by the caller of the method.

#### Return value

Type: `GString`

No description available.

The caller of the method takes ownership of the returned data, and is responsible for freeing it.